@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
@media (max-width: 1080px) {body {min-width: 1450px;}}body {
	overflow-x: hidden;
} 

 #Version{width:100%;height:1080px;position:relative;overflow:hidden;z-index:0;padding-top: 68px;}
 #guodu{width:1920px;height:1080px;position:absolute;left:50%;z-index:3;margin-left: -960px;background: url(../images/bj_01.png)no-repeat center bottom;}
 #Flash{width:1920px;height:1080px;position:absolute;left:50%;z-index:2;margin-left: -960px;}
#Header{width:1920px;height:1080px;position:absolute;left:50%;z-index:1;margin-left: -960px;line-height:0px;} 


.YZkj{width:1920px;left:50%;margin-left:-960px;position:relative;background:url(../images/bj_02.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px;margin-top: 0px;z-index: 3;}
.YZkj_02{width:1920px;height: 833px;}
.YZkj_03{width:1920px;height: 800px;}
.YZkj_04{width:1920px;height:1100px;}
.YZkj_05{width:1920px;height: 930px;}
.YZkj_06{width:1920px;height: 810px;}
.YZkj_07{width:1920px;height: 860px;}
.YZkj_08{width:1920px;height: 890px;}
.YZkj_09{width:1920px;height: 890px;}
.YZkj_10{width:1920px;height:1100px;}

.YZkj_02 .YZshow{position: absolute;z-index:4;padding-top: 40px;left: 50%;margin-left: -450px;}
.YZkj_03 .YZshow{position: absolute;z-index:4;padding-top: 160px;left: 50%;margin-left: -650px;}
.YZkj_04 .YZshow{position: absolute;z-index:4;padding-top: 140px;left: 50%;margin-left: -852px;}
.YZkj_05 .YZshow{position: absolute;z-index:4;padding-top: 160px;left: 50%;margin-left: -660px;}
.YZkj_06 .YZshow{position: absolute;z-index:4;padding-top: 130px;left: 50%;margin-left: -600px;}
.YZkj_07 .YZshow{position: absolute;z-index:4;padding-top: 170px;left: 50%;margin-left: -600px;}
.YZkj_08 .YZshow{position: absolute;z-index:4;padding-top: 140px;left: 50%;margin-left: -600px;}
.YZkj_09 .YZshow{position: absolute;z-index:4;padding-top: 160px;left: 50%;margin-left: -600px;}
.YZkj_10 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}

.YZkj_02 .YZ_titletop{height:20px;}
.YZkj_03 .YZ_titletop{height:20px;}
.YZkj_04 .YZ_titletop{height:20px;}
.YZkj_05 .YZ_titletop{height:20px;}
.YZkj_06 .YZ_titletop{height:20px;}
.YZkj_07 .YZ_titletop{height:20px;}
.YZkj_08 .YZ_titletop{height:20px;}
.YZkj_09 .YZ_titletop{height:20px;}
.YZkj_10 .YZ_titletop{height:20px;}

.YZ_title {width: 804px;height: 65px;text-indent: -99em;overflow: hidden;margin: auto auto 10px;background: url(../images/bg_title.png) left top no-repeat;position: absolute;z-index: 5;}
.YZkj_02 .YZ_title.icon {margin-bottom: 0px;background-position: 0px 0px;margin-left: 558px;}
.YZkj_03 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -65px;margin-left: 558px;}
.YZkj_04 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -130px;margin-left: 558px;}
.YZkj_05 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -195px;margin-left: 558px;}
.YZkj_06 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -260px;margin-left: 558px;}
.YZkj_07 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -325px;margin-left: 558px;}
.YZkj_08 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -390px;margin-left: 558px;}
.YZkj_09 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -455px;margin-left: 558px;}
.YZkj_10 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -520px;margin-left: 558px;}


.YZkj_02 .role {width: 897px;height: 858px;background: url(../images/rw02.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_03 .role {width: 897px;height: 808px;background: url(../images/rw03.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_04 .role {width: 897px;height: 1018px;background: url(../images/rw04.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_05 .role {width: 897px;height: 1018px;background: url(../images/rw05.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_06 .role {width: 897px;height: 1018px;background: url(../images/rw06.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_07 .role {width: 897px;height: 1018px;background: url(../images/rw07.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_08 .role {width: 897px;height: 1018px;background: url(../images/rw08.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_09 .role {width: 897px;height: 1018px;background: url(../images/rw09.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_10 .role {width: 897px;height: 1018px;background: url(../images/rw10.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}

.YZkj_02 .mkbg {width: 1920px;height: 800px;background: url(../images/mkbg02.png) no-repeat;position: absolute;left: 50%;margin-left: -597px;margin-top: 160px;z-index: 2;}
.YZkj_03 .mkbg {width: 1920px;height: 756px;background: url(../images/mkbg03.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_04 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg04.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_05 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg05.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_06 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg06.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_07 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg07.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_08 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg08.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_09 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg09.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_10 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg10.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}

.YZkj_02 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_03 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_04 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_05 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_06 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_07 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_08 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_09 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_10 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
 
.YZbjfoot{width:1920px;height:132px;left:50%;margin-left:-960px;position:relative;background:url(../images/footbgimg.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px}
 
.YZ_MK1 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: -710px;}
.YZ_MK2 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: 40px;}

@keyframes light_1 {
	  50% { transform: translatey(-10px) scale(1.005);opacity:1;}
	  100% {transform:translatey(0px) scale(1);opacity: 1;}
	}
.menu{
    width: 1080px;
    height: 100%;
    margin: 0px auto;
}
.menu .text{
    width: 560px;
    height: 100%;
    float: right;
}
.menu .text ul li{
    list-style: none;
    float: left;
    height: 100%;
    /* font-weight: bold; */
    margin-left: 30px;
    text-align: center;
    margin-top: 15px;
}
.menu .text ul li .atext{
    font-size: 25px;
}
.menu .text ul li .ftext{
    font-size: 15px;
}
.menu .text ul li:hover{
    color: #404040;
}
.menu .text ul li a:link{
    color: #404040;
    text-decoration: none;
}
.menu .text ul li a:active{
    color: #404040;
}
.menu .text ul li a:visited{
    color: #404040;
}
.menu .text ul li a:hover{
    color: #B52A00;
}
.bigcontainer {
	width: 100%;
	background: #000;
	top:-110;
}
.test {
	border: 1px solid red;
}
.fl {
	float: left;
}
.cl {
	clear: both;
}
.bl {
	display: block;
}
.ab {
	position: absolute;
	left: 431px;
	top: 0px;
}
.rl {
	position: relative;
	width: 70px;
	height: 70px;
} 
.s1 {width: 1240px;height: 550px;}
.s2 {width: 1240px;height: 600px;}
.s3 {width: 1240px;height: 600px;}
.s4 {width: 1240px;height: 600px;}
.s5 {width: 1240px;height: 600px;} 
 
.feature-swiper .swiper-slide.swiper-slide-active .img_box_s::after { background-image: none; }

.swiper-slide { text-align: center; font-size: 18px; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; transition: all 300ms ease 0s; transform: scale(0.8); }
.swiper-slide-active, .swiper-slide-duplicate-active { transform: scale(1); }
.swiper-slide img { transition: all 0.3s ease 0s; }
.swiper-slide:hover img { opacity: 1; transform: scale(1.05); }
.swiper-container { margin: 0px auto; position: relative; overflow: hidden; list-style: none; padding: 0px; z-index: 1; }
.swiper-container-no-flexbox .swiper-slide { float: left; }
.swiper-container-vertical > .swiper-wrapper { -webkit-box-orient: vertical; -webkit-box-direction: normal; flex-direction: column; }
.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform, -webkit-transform; box-sizing: content-box; }
.swiper-container-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px, 0px, 0px); }
.swiper-container-multirow > .swiper-wrapper { flex-wrap: wrap; }
.swiper-container-free-mode > .swiper-wrapper { transition-timing-function: ease-out; margin: 0px auto; }
.swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform, -webkit-transform; }
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide { height: auto; }
.swiper-container-autoheight .swiper-wrapper { -webkit-box-align: start; align-items: flex-start; transition-property: transform, height, -webkit-transform; }
.swiper-container-3d .swiper-wrapper, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-cube-shadow { transform-style: preserve-3d; }
.swiper-container-wp8-horizontal, .swiper-container-wp8-horizontal > .swiper-wrapper { touch-action: pan-y; }
.swiper-container-wp8-vertical, .swiper-container-wp8-vertical > .swiper-wrapper { touch-action: pan-x; }
.swiper-button-prev, .swiper-button-next {position: absolute;top: 45%;z-index: 10;cursor: pointer;background-size: 27px 44px;background-position: center center;background-repeat: no-repeat;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {left: 55px;right: auto;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {right: 55px;left: auto;}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets { bottom: 10px; left: 0px; width: 100%; }
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0px 4px; }
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; transform: translateX(-50%); white-space: nowrap; }
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: transform 200ms ease 0s, left 200ms ease 0s, -webkit-transform 200ms ease 0s; }
.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: 4px; left: 0px; top: 0px; }
.swiper-container-vertical > .swiper-pagination-progressbar, .swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 4px; height: 100%; left: 0px; top: 0px; }
.swiper-container-horizontal > .swiper-scrollbar { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }
.swiper-container .swiper-notification { position: absolute; left: 0px; top: 0px; pointer-events: none; opacity: 0; z-index: -1000; }
.swiper-container-fade.swiper-container-free-mode .swiper-slide { transition-timing-function: ease-out; }
.swiper-container-fade .swiper-slide { pointer-events: none; transition-property: opacity; }
.swiper-container-fade .swiper-slide .swiper-slide { pointer-events: none; }
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }
.swiper-container-cube .swiper-slide { pointer-events: none; backface-visibility: hidden; z-index: 1; visibility: hidden; transform-origin: 0px 0px; width: 100%; height: 100%; }
.swiper-container-cube .swiper-slide .swiper-slide { pointer-events: none; }
.swiper-container-cube.swiper-container-rtl .swiper-slide { transform-origin: 100% 0px; }
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto; }
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-prev, .swiper-container-cube .swiper-slide-next + .swiper-slide { pointer-events: auto; visibility: visible; }
.swiper-container-flip .swiper-slide { pointer-events: none; backface-visibility: hidden; z-index: 1; }
.swiper-container-flip .swiper-slide .swiper-slide { pointer-events: none; }
.swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }




.swiper-container { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; z-index: 1; }
.swiper-container-no-flexbox .swiper-slide { float: left; }
.swiper-container-vertical > .swiper-wrapper { -webkit-box-orient: vertical; flex-direction: column; }
.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; }
.swiper-container-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px, 0px, 0px); }
.swiper-container-multirow > .swiper-wrapper { flex-wrap: wrap; }
.swiper-container-free-mode > .swiper-wrapper { transition-timing-function: ease-out; margin: 0px auto; }
.swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; }
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide { height: auto; }
.swiper-container-autoheight .swiper-wrapper { -webkit-box-align: start; align-items: flex-start; transition-property: transform, height; }
.swiper-container .swiper-notification { position: absolute; left: 0px; top: 0px; pointer-events: none; opacity: 0; z-index: -1000; }
.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: 27px; height: 44px; margin-top: -22px; z-index: 10; cursor: pointer; background-size: 27px 44px; background-position: center center; background-repeat: no-repeat; }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E"); left: 10px; right: auto; }
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right: 60px;left: auto;}
.swiper-pagination { position: absolute; text-align: center; transition: all 0.3s ease 0s; transform: translate3d(0px, 0px, 0px); z-index: 10; }
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; left: 0px; width: 100%; }
.swiper-pagination-bullet { width: 8px; height: 8px; display: inline-block; border-radius: 100%; background: rgb(0, 0, 0); opacity: 0.2; }
button.swiper-pagination-bullet { border: none; margin: 0px; padding: 0px; box-shadow: none; -webkit-appearance: none; }
.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }
.swiper-pagination-white .swiper-pagination-bullet { background: rgb(255, 255, 255); }
.swiper-pagination-bullet-active { opacity: 1; background: rgb(0, 122, 255); }
.swiper-pagination-white .swiper-pagination-bullet-active { background: rgb(255, 255, 255); }
.swiper-pagination-black .swiper-pagination-bullet-active { background: rgb(0, 0, 0); }
.swiper-container-vertical > .swiper-pagination-bullets { right: 10px; top: 50%; transform: translate3d(0px, -50%, 0px); }
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 5px 0px; display: block; }
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0px 5px; }
.swiper-container-horizontal > .swiper-pagination-progress { width: 100%; height: 4px; left: 0px; top: 0px; }
.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper { transform-style: preserve-3d; }
.swiper-container-coverflow .swiper-wrapper, .swiper-container-flip .swiper-wrapper { }
.swiper-container-cube .swiper-slide, .swiper-container-flip .swiper-slide { pointer-events: none; backface-visibility: hidden; z-index: 1; }
.swiper-container-cube .swiper-slide .swiper-slide, .swiper-container-flip .swiper-slide .swiper-slide { pointer-events: none; }
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active, .swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }
.swiper-container-cube .swiper-slide { visibility: hidden; transform-origin: 0px 0px; width: 100%; height: 100%; }
.swiper-container-cube.swiper-container-rtl .swiper-slide { transform-origin: 100% 0px; }
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev { pointer-events: auto; visibility: visible; }
.swiper-container-fade.swiper-container-free-mode .swiper-slide { transition-timing-function: ease-out; }
.swiper-container-fade .swiper-slide { pointer-events: none; transition-property: opacity; }
.swiper-container-fade .swiper-slide .swiper-slide { pointer-events: none; }
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }
.swiper-container-horizontal > .swiper-scrollbar { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }


.imgbox1 {  width: 1171px; height: 498px;}
.imgbox2 {width: 1171px;height: 542px;}
.imgbox3 {  width: 1171px; height: 498px;}
.imgbox4 {  width: 1171px; height: 498px;}
.imgbox5 {  width: 1171px; height: 498px;}
.imgbox6 {width: 1200px;height: 650px;}
.imgbox7 {width: 1171px;height: 548px;}
.s1.swiper-container { width: 100%; height: 100%; }
.s1 .swiper-slide { text-align: center; font-size: 18px; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; }
.s1 .swiper-slide img { width: 100%; height: 100%; }
.swiper-pagination-bullet { background: rgb(255, 255, 255); }
.swiper-pagination-bullet-active { background: rgb(200, 164, 61); }
.swiper-button-next { background: url("../images/next1.png") no-repeat; }
.swiper-button-prev { background: url("../images/prev1.png") no-repeat; }
.ss.swiper-container { width: 100%; height: 100%; }
.ss .swiper-slide { text-align: center; font-size: 18px; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; transition: all 300ms ease 0s; transform: scale(0.8); }
.ss .swiper-slide-active, .ss .swiper-slide-duplicate-active { transform: scale(1); z-index: 999; }


.animatetop{	
	width:1920px;height:940px;left:50%;margin-left:-960px;

}
.bg4con{
    width: 1280px;
    height: 550px;
    position: relative;
    top: 160px;
    left: 320px;
    /* border: 1px solid red; */
}
.bg5btns{
    position: relative;
    top: -174px;
    width: 79%;
    left: 0px;
    height: 70px;
    margin: 0px auto;
}
.bg5prev,
.bg5next{
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    cursor: pointer;
    position: absolute;
}
.bg5prev{
    left: 0;
}
.bg5next{
    right: 0;
}
.topcontainer .topnavs{
	width:616px;height:30px;left:50%;margin-left:-41px;top:23px;
}

.topcontainer .topnavs .nav{
	width:112px;height:30px;
}

.topcontainer .topnavs .nav1{
	margin-left:0px;;
}

.topcontainer .topnavs .nav2{
	margin-left:167px;;
}

.topcontainer .topnavs .nav3{
	margin-left:335px;;
}

.topcontainer .topnavs .nav4{
	margin-left:503px;;
}



.topcontainer .navs{
	width:938px;height:263px;left:50%;margin-left:-471px;top:836px;
}

.topcontainer .navs .nav{
	width:177px;height:178px;
}

.topcontainer .navs .nav1{
	margin-left:0px;top:86px;
}

.topcontainer .navs .nav2{
	margin-left:255px;top:35px;
}

.topcontainer .navs .nav3{
	margin-left:508px;top:0px;
}

.topcontainer .navs .nav4{
	margin-left:761px;top:7px;
}


.topcontainer .navs .nav:hover{
	cursor: pointer;	
}
 

.slide1{
	width:1145px;height:559px;left: 50%;margin-left: -573px;top:107px;
	
}

.slide1 .uls li{list-style: none;}

.slide1 .prev,.slide1 .next{width:32px;height:50px;}
.slide1 .prev{top:-315px;left:-38px;}
.slide1 .next{top:-367px;left:1144px;}

.slide2{
	width:1146px;height:651px;left: 737px;margin-left: -560px;top:166px;
	
}

.slide2 .uls li{list-style: none;}

.slide2 .prev,.slide2 .next{width:80px;height:80px;}
.slide2 .prev{top:-540px;left:-630px;}
.slide2 .next{top:-620px;left:630px;}

.slide2 .slide2hd{width:369px;height:113px;left: 1075px;margin-left: -495px;top:570px;}

.slide2 .slide2hd .sm{width:200px;height:240px;}
.slide2 .slide2hd .sm:hover{cursor: pointer;}

.slide2 .slide2hd .sm1{left:0px;} 
.slide2 .slide2hd .sm1.on{background:url(../images/bj04fb/1.gif);} 

.slide2 .slide2hd .sm2{left:125px;} 
.slide2 .slide2hd .sm2.on{background:url(../images/bj04fb/2.gif);} 

.slide2 .slide2hd .sm3{left:250px;} 
.slide2 .slide2hd .sm3.on{background:url(../images/bj04fb/3.gif);} 

.slide2 .slide2hd .sm4{left:375px;} 
.slide2 .slide2hd .sm4.on{background:url(../images/bj04fb/4.gif);} 

.slide2 .slide2hd .sm5{left:500px;} 
.slide2 .slide2hd .sm5.on{background:url(../images/bj04fb/5.gif);}

.slide2 .slide2hd .sm6{left:624px;} 
.slide2 .slide2hd .sm6.on{background:url(../images/bj04fb/6.gif);}

.slide3{width:458px;height:645px;left: 983px;margin-left: -651px;top:217px;}
.slide3 .uls li{list-style: none;}
.slide3 .prev,.slide3 .next{width:60px;height:80px;}
.slide3 .prev{top:-320px;left:-267px;}
.slide3 .next{top:-395px;left:1061px;background-image: url(../images/LG.png);}


.slide31{
	width:866px;height:483px;left: 1066px;margin-left: -539px;top:131px;
	
}

.slide31 .uls li{list-style: none;}

.slide31 .prev,.slide3 .next{width:40px;height:80px;}
.slide31 .prev{top:7px;left:577px;}
.slide31 .next{
	top:-70px;
	left:-577px;
	background-image: url(../images/LG.png);
}


.slide4{width:458px;height:645px;left: 50%;margin-left:-542px;top:194px;}
.slide4 .uls li{list-style: none;}
.slide4 .prev,.slide4 .next{width:40px;height:52px;}
.slide4 .prev{top:-320px;left:-304px;}
.slide4 .next{top:-372px;left:932px;}


.slide5{
	width:1078px;height:419px;left: 50%;margin-left: -539px;top:1097px;
	
}

.slide5 .uls li{list-style: none;}

.slide5 .prev,.slide5 .next{width:40px;height:52px;}
.slide5 .prev{top:-262px;left:-85px;}
.slide5 .next{top:-317px;left:1121px;}


#Floatingbar{width:157px;position:fixed;top:50%;right:0px;margin-top:-150px;background-color:#e5e5e5;box-shadow:0 3px 14px rgba(0,0,0,0.4);z-index:150000;font-size:12px;background-color:#ffffff;font-family:'Microsoft YaHei';}
#Floatingbar .ewm{padding:22px 0 15px;line-height:24px;text-align:center;color:#fff;background-color:#060606;}
#Floatingbar .ewm img{width:117px;height:117px;margin:0 auto;display:block;}
#Floatingbar ul{padding:14px 0;list-style-type:none;background-color:#060606;color:white;}
#Floatingbar ul li{height:22px;line-height:22px;text-align:center;margin-bottom:7px;cursor: pointer;}
#Floatingbar ul li a{color:white;}
#Floatingbar ul li a:hover{color:white;}
#Floatingbar ul li img{margin-left:5px;vertical-align:middle;}
#Floatingbar .btn_backtop{height:31px;line-height:31px;text-align:center;color:#fff;background-color:#676767;display:block;}
#Floatingbar .btn_backtop:hover{background-color:#507129;}
#Floatingbar .btn{width:15px;height:130px;position:absolute;top:23px;left:-15px;cursor:pointer;}
#Floatingbar .btn.change{background-position:left top;}

.list-info{
	width: 658px;
	height: 453px;
	/* border: 1px solid red; */
	margin: 200px auto;
	margin-top: 289px;
	position: absolute;
	left: 809px;
	top: 8px;
}
#docColumn{float:left;width:580px;height:455px;position:relative;overflow:hidden;padding-top:21px;padding-left:18px;}
#docColumn .Tab_nr{height:360px;overflow:hidden;margin-bottom:40px;}
#docColumn .NewsList{margin-right:56px;margin-left:16px;}

.NewsList li{height:53px;line-height:53px;font-size:20px;transition:all 0.1s linear;}
.NewsList li:hover{transform:translatex(5px);}
.NewsList li a{overflow:hidden;color:#f5c69d;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;display:block;}
.NewsList li time{float:right;color:#aaabaf;}
.NewsList li .lx{float:left;}
.NewsList li:hover a{color:#ae862e;}

ul, ol {
	list-style-type: none;
}

.navs {width: 788px;height: 88px;left:50%;margin-left: -394px;top: -217px;z-index: 99;position: absolute;/* border: 1px solid red; */}
.nav1,.nav2,.nav3,.nav4 {width: 351px;height: 87px;}
.nav1 {}


.nav2 {float: right;/* margin-top: 60px; */}
.nav1:hover,.nav2:hover,.nav3:hover,.nav4:hover {cursor: pointer;}

  

#focus_Box {
    position: relative;
    padding-top: 267px;
    margin: 0 auto;
}
.feature-swiper{
    width: 990px;
	height: 600px;
}
.feature-swiper .swiper-slide {
    width: 400px;
}
.feature-swiper img {
    width: 400px;
}
.img_box_s{
    position: relative;
}
.img_box_s::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0));
}
.feature-swiper .swiper-slide.swiper-slide-active .img_box_s::after{
    background-image: none;
}
.feature-pa {
    position: static;
    padding-bottom: 20px;
    counter-reset: num;
}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:74px;height:74px;top:544px;}
#focus_Box .prev{background:url(../images/prev.png) left bottom no-repeat;left:350px;}
#focus_Box .next{background:url(../images/next.png) right bottom no-repeat;right:350px;}
#focus_Box .proL{ 
	transform: perspective(1100px) translate(0, 0) rotateY(-30deg);		 
	-webkit-transform: perspective(1100px) translate(0, 0) rotateY(-30deg);		 
	-moz-transform: perspective(1100px) translate(0, 0) rotateY(-30deg);	 
}
#focus_Box .proR{ 
	transform: perspective(1100px) translate(0, 0) rotateY(30deg);		 
	-webkit-transform: perspective(1100px) translate(0, 0) rotateY(30deg);		 
	-moz-transform: perspective(1100px) translate(0, 0) rotateY(30deg);	 
}


.items {width: 1159px;left:50%;margin-left: 0px;margin-top: 181px;}
.items ul{}
.items li{width: 2px;height: 92px;float:left;list-style:none;margin-right:138px;}
.downcontainer4 .items{margin-left: -437px;width: 1200px;margin-top: 416px;}
.downcontainer4 .items li{margin-right: 205px;height: 210px;}

.downcontainer2 .items{margin-left: -503px;width: 1200px;margin-top: 313px;}
.downcontainer2 .items li{margin-right: 154px;height: 182px;}


.itemcss{position:relative;width: 42px;height:52px;margin:0 auto;} 
.itemcss a,.itemcss span{display:none; text-decoration:none}
.itemcss:hover{cursor:pointer} 
.itemcss:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;
 z-index:100; left:0; display:block;}
.itemcss:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;margin-left:50px;
z-index:10;height:36px; line-height:36px; filter:alpha(opacity=90);-moz-opacity:0.9;opacity: 0.9;}



#preview{position:absolute;border:1px solid #614635;background:#3c2116;padding:5px;display:none;color:#fff;z-index:222;}


#gallery img,#thumbs img{width: 100%;}

#Layer1 {
	position:relative;
	width:1500px;
	height:500px;
	z-index:1;
	top: 165px;
}
#Layer3 {
	position:relative;
	width:1500px;
	height:755px;
	z-index:1;
}
#Layer12 {
	position:relative;
	height:84px;
	z-index:1;
	background-image: url(../images/Dh.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 1920px;
}
#Layer13 {
	position:absolute;
	width:95px;
	height:25px;
	z-index:1;
	top: 30px;
	left: 1026px;
}
#Layer14 {
	position:absolute;
	width:95px;
	height:25px;
	z-index:2;
	left: 1151px;
	top: 31px;
}
#Layer15 {
	position:absolute;
	width:95px;
	height:25px;
	z-index:3;
	left: 1275px;
	top: 30px;
}
#Layer18 {
	position:absolute;
	width:1920px;
	height:1080px;
	z-index:5;
	top: 0px;
	left: 0px;
}
#Layer19 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 946px;
	top: 776px;
}
#Layer6 {
	position:absolute;
	width:120px;
	height:110px;
	z-index:2;
	left: 900px;
	top: 732px;
	background-image: url(../images/qrcode.png);
	background-repeat: no-repeat;
}
#Layer5 {
	position:absolute;
	width:700px;
	height:90px;
	z-index:1;
	left: 777px;
	top: 24px;
}
.STYLE2 {	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	color: #CCCCCC;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #CCCCCC;
}
a:active {
	color: #CCCCCC;
}
#Layer7 {
	position:absolute;
	width:95px;
	height:25px;
	z-index:4;
	left: 1398px;
	top: 30px;
}
#Layer8 {
	position:absolute;
	width:265px;
	height:65px;
	z-index:1;
	left: 503px;
	top: 906px;
}
#Layer9 {
	position:absolute;
	width:265px;
	height:65px;
	z-index:2;
	left: 828px;
	top: 906px;
}
#Layer10 {
	position:absolute;
	width:265px;
	height:65px;
	z-index:3;
	left: 1150px;
	top: 906px;
}
#Layer11 {
	position:absolute;
	width:609px;
	height:319px;
	z-index:2;
	left: 390px;
	top: 351px;
}
.STYLE3 {color: #696262; font-size: 16px; font-weight: bold; }
.STYLE4 {
	font-size: 12px;
	color: #696262;
}
.STYLE6 {font-size: 13px; color: #696262; }
